/* CSS Document */
#transbox{background-image: url(../../taxcalculator/images/bgtrans.gif); width:700px; height:auto; background-repeat: repeat; float: left;}
h1{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0066CC; text-decoration: none; margin:0px; padding:5px;}
h2{font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #27548F; text-decoration: none; margin:0px; padding:0px;}

.bluetxt{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0066CC; text-decoration: none; margin:0px; padding:5px;}
.footertxt{font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #417BA1; text-decoration: none; margin:0px; padding:20px;}
.input{color:#333; border: solid 1px #9C9A9B; font-family:Arial, Helvetica, sans-serif; font-size:11px; width:auto;}
.label{font-weight: bold; font-family:Arial ;font-size:12px; font-size:bold; color:#3F78A3;}
.errmsg{ color:#d61119; font-weight:bold;}
.maroontxt{font-family: Arial, Helvetica, sans-serif; font-size: 15px; font-weight: bold; color: #C22D26; text-decoration: none; margin:0px; padding:0px;}
.greytxt{font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #221E1D; text-decoration: none; margin:0px; padding:0px;}